html {
	/* overflow: -moz-scrollbars-vertical; */
	overflow-y: scroll;
}

a
{
	color: black;
}

a:link
{
	text-decoration: underline;
}

a:visited
{
	text-decoration: underline;
}

a:hover
{
	color: #bbbbbb;
}

body, form, tr, input, ul, pre, button
{
	font-family: Tahoma;
	font-size: 11px;
}

th
{
	text-align:	center;
}

body
{
	margin: 0;
}

tr.header
{
	font-weight: bold;
	background-color: #f4f4f4;
	color: #054f5c;
}
tr.subheader
{
	font-weight: bold;
	background-color: #87b5c5;
	color: white;
}

.flatButton
{
	border: 1px solid gray;
	background: rgb(218, 218, 218);
}

/*
	For some reason you cannot use buttons inside an anchor when target is set to "_blank".
	I made this so a link would look like a button instead.
*/
a.flatbutton, a.flatbutton:hover, a.flatbutton:visited
{
	width: 100%; 
	display: block; 
	background-color: rgb(218, 218, 218); 
	border: 1px solid gray; 
	padding: 2px;
	text-decoration: none;
	color: black;
}
a.flatbutton:active
{
	padding-left: 3px;
}
/* Width hax for FF vs. IE*/
td > a.flatbutton, td > a.flatbutton:hover, td > a.flatbutton:visited
{
	width: auto; 
}


.bgc
{
	background: #f4f4f4;
	color: black;
}

.bgc a
{
	color: black;
}

.important
{
	font-weight: bold;
	font-size: 110%;
}

.warning
{
	color: red;
	font-weight: bold;
	font-size: 110%;
	text-align: center;
}

.success
{
	color: green;
	font-weight: bold;
	font-size: 110%;
	text-align: center;
}

.shows
{
	font-size: 140% !important;
}

#divContainer
{
	width: 850px;
	/*position: relative;*/
	padding: 2px;
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	background-color: white;
	/* Positioning container to center in (IE) */
	/*left: 50%;*/
	/*margin-left: -380px;*/
}

body > #divContainer 
{
	/* Positioning container to center (FF, Opera, Gecko) */
	/*
	left: 0;
	margin:	0 auto;
	*/
}

#divAboveMenu
{
	background: url("img/logo_area_bg.jpg") top repeat-x;
	position: relative;
}

#divMenu
{
	border: solid 1px white;
	width: 100%;
	background: url("img/menu_top_bg.jpg") top repeat-x;
	clear: right;
}

#menuText
{
	clear: left;
	margin-left: 2px;
	padding: 3px 5px 5px 5px;
	background: url('img/menu_top_bottom.jpg') bottom repeat-x;
}

#menuText a
{
	color: #054f5c;
	text-decoration: none;
	font-weight: bold;
}

#menuText a:hover
{
	color: black;
	text-decoration: none;
}

#navlist
{
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	font-weight: bold;
}

#navlist .disabled
{
	color: gray;
}

/* Mainmenu list item */
#navlist .mmli
{
	float: left;
	position: relative;
	list-style: none;
	z-index: 10;
}

/* Mainmenu list item */
#navlist .mmlilast
{
	float: left;
	position: relative;
	list-style: none;
	z-index: 10;
}

/* All links in the menus */
#navlist a
{
	color: #054f5c;
	text-decoration: none;
}

/* All hovered links in the menus */
#navlist a:hover
{
	color: #01171b;
}

/* BUGFIX - Use hand on all links/pictures */
#navlist img 
{
	cursor: pointer;
}

/* All the submenus */
#navlist .mmli .submenu
{
	border: 1px solid black;
	background-color: #f4f4f4;
	padding: 8px;
	list-style: none;
	display: none;
	position: absolute;
	left: 0;
	top: 32px;
	text-align: left;
	margin-left: 0;
}

/* All the submenus */
#navlist .mmli .submenu .smli
{
	display: block;
}

/* Some fix for auto adjustment in shit other than IE */
#navlist .mmli > .submenu
{
	top: auto;
	left: auto;
}

/* Just to display those menus */
#navlist li:hover .submenu, #navlist li.over .submenu
{
	display: block;
	z-index: 10;
}

/* FireFox 1.5 autowrap some whitespace, but we don't want that in the menu */
#navlist .mmli .submenu li 
{
	white-space: nowrap;
}

#tag
{
	right: 0%;
	margin: 0px;
	margin-right: 5px;
	float: right;
	top: 13px;
	text-align: right;
}

#tag a
{
	color: black;
}

/*
Control Panel
*/
#control_panel tr.header td, #control_panel div.pageheader 
{
	height: 40px;
	padding: 0;
	background-image: url('img/header_bg.jpg');
	background-repeat: repeat-x;
}
#control_panel div.pageheader 
{
	height: 32px;
	margin-bottom: 12px;
}
#control_panel div.pageheader div 
{
	height: 32px;
	background-image: url('img/header_control_panel.jpg');
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
#cp_profile tr.header td div 
{
	height: 32px;
	background-image: url('img/header_profile_settings.jpg');
	background-repeat: no-repeat;
}
#cp_myepisodes tr.header td div 
{
	height: 32px;
	background-image: url('img/header_my_episodes.jpg');
	background-repeat: no-repeat;
}
#cp_serieswatch tr.header td div 
{
	height: 32px;
	background-image: url('img/header_serieswatch.jpg');
	background-repeat: no-repeat;
}
#cp_calendar tr.header td div 
{
	height: 32px;
	background-image: url('img/header_cp_calendar.jpg');
	background-repeat: no-repeat;
}
#cp_regional tr.header td div 
{
	height: 32px;
	background-image: url('img/header_regional_settings.jpg');
	background-repeat: no-repeat;
}
#cp_other tr.header td div 
{
	height: 32px;
	background-image: url('img/header_other_settings.jpg');
	background-repeat: no-repeat;
}

/*
MyEpisodes Views
*/
#myepisodes_views div.pageheader 
{
	height: 32px;
	padding: 0;
	background-image: url('img/header_bg.jpg');
	background-repeat: repeat-x;
	margin-bottom: 12px;
}
#myepisodes_views div.private_list 
{
	height: 32px;
	background-image: url('img/header_private_show_list.jpg');
	background-repeat: no-repeat;
}
#myepisodes_views div.episodes_by_date 
{
	height: 32px;
	background-image: url('img/header_episodes_by_date.jpg');
	background-repeat: no-repeat;
}
#myepisodes_views div.episodes_by_show 
{
	height: 32px;
	background-image: url('img/header_episodes_by_show.jpg');
	background-repeat: no-repeat;
}


/*
Series Watch
*/
#serieswatch div.pageheader 
{
	height: 32px;
	padding: 0;
	background-image: url('img/header_bg.jpg');
	background-repeat: repeat-x;
	margin-bottom: 12px;
}
#serieswatch div.serieswatch 
{
	height: 32px;
	background-image: url('img/header_series_watch.jpg');
	background-repeat: no-repeat;
}


/*
Manage Shows
*/
#showlist div.pageheader 
{
	height: 32px;
	padding: 0;
	background-image: url('img/header_bg.jpg');
	background-repeat: repeat-x;
	margin-bottom: 12px;
}
#showlist div.all_shows 
{
	height: 32px;
/*	
	background-image: url('img/header_manage_shows.jpg');
	background-repeat: no-repeat;
*/
}
#showlist div.search_shows
{
	height: 32px;
/*	
	background-image: url('img/header_manage_shows.jpg');
	background-repeat: no-repeat;
*/
}
#showlist div.search_shows
{
	height: 32px;
/*	
	background-image: url('img/header_manage_shows.jpg');
	background-repeat: no-repeat;
*/
}
#showlist div.manage_showlist
{
	height: 32px;
	background-image: url('img/header_manage_shows.jpg');
	background-repeat: no-repeat;
}


/* Some bug with the links on some browsers in the MyEpisode view */
table.mylist a:link, table.mylist a:visited, table.mylist a:hover, table.mylist a:active
{
	text-decoration: none;
	color: black;
}
table.mylist th 
{
	border: 1px solid black; 
	border-width: 1px 0px; 
	padding: 0.3em 0;
}
th.headershowname {
	font-weight: bold;
	font-size: 14px;
	padding: 2px;
	color: #054f5c;
}
td.date 
{
	vertical-align: top;
	padding: 2px 5px 2px 3px; 
	white-space: nowrap; 
	text-align: right; 
}
td.showname 
{
	vertical-align: top; 
	padding: 2px;
	white-space: normal; 
	width: 35%; 
}
td.epname 
{
	vertical-align: top; 
	padding: 2px; 
	width: 45%; 
}
td.longnumber 
{
	vertical-align: top; 
	padding: 2px 5px 2px 6px; 
	text-align: center; 
}
td.status 
{
	vertical-align: top; 
	padding: 2px; 
	text-align: center; 
}
td.season 
{
	vertical-align: bottom; 
	height: 20px; 
	padding: 2px; 
	font-weight: bold; 
}
.Episode_Hover, .Episode_Today, .Episode_One, .Episode_Two, .Episode_PastOne, .Episode_PastTwo {
	height: 20px; 
}

/*
Color Picker
*/
.colorpicker 
{
	border: 1px solid black; 
	background-color: #F4F4F4;
}
.colorpicker th 
{
	text-align: center;
	background-color: #E6E6E6;
	color: #054F5C;
}
.colorpicker .textcolorpicker 
{
	font-family: Verdana,Sans-Serif; 
	font-size: 10pt; 
	text-align: center;
	width: 100px; 
	padding: 0px 3px;
	margin: 0px; 
	color: black; 
	border: #666 1px solid;
}
.colorpicker .infocolorpicker 
{
	width: 13px; 
	border: #666 1px solid; 
}

/*
RSS Feeds / Help
*/
#rsshelp div.pageheader
{
	height: 32px;
	padding: 0;
	background-image: url('img/header_bg.jpg');
	background-repeat: repeat-x;
	margin-bottom: 12px;
}
#rsshelp div.pageheader div 
{
	height: 32px;
	background-image: url('img/header_rss_feeds.jpg');
	background-repeat: no-repeat;
}


/*
Calendar
*/
#calendar div.pageheader
{
	height: 32px;
	padding: 0;
	background-image: url('img/header_bg.jpg');
	background-repeat: repeat-x;
	margin-bottom: 12px;
}
#calendar div.pageheader div 
{
	height: 32px;
	background-image: url('img/header_calendar.jpg');
	background-repeat: no-repeat;
}
#calendar a {
	text-decoration: none;
}
/*
#calendar a:hover {
	color: blue;
}
*/
#calendar .cal_weekendday, #calendar .cal_day , #calendar .cal_today {
	cursor: pointer;
}


/*
User Contributions
*/
#contribute_shows div.pageheader
{
	height: 32px;
	padding: 0;
	background-image: url('img/header_bg.jpg');
	background-repeat: repeat-x;
	margin-bottom: 12px;
}
#contribute_shows div.pageheader div 
{
	height: 32px;
	background-image: url('img/header_new_contribution.jpg');
	background-repeat: no-repeat;
}

/*
Autocomplete
*/
.ac_add {
	display: block;
	float: right;
	background: url("img/icon_plus.gif") no-repeat transparent;
	height: 16px;
	width: 16px;
}
.ac_add_hover {
	display: block;
	float: right;
	background: url("img/icon_plus_green.png") no-repeat transparent;
	height: 16px;
	width: 16px;
}
.ac_added {
	display: block;
	float: right;
	background: url("img/icon_ok.png") no-repeat transparent;
	height: 16px;
	width: 16px;
}


/*
Show Information
*/
.fields {
	overflow: hidden;
	margin-bottom: 10px;
}
.fields.fields--cols > .field.field--full {
	width: calc(100% - 10px);
}
.fields.fields--cols > .field {
	float: left;
	box-sizing: border-box;
	width: calc(50% - 10px);
	margin-top: 5px;
	margin-bottom: 5px;
}
.field {
	margin: 0px 5px;
	padding: 0px 6px 0px 0px;
	font-size: 0px;
	line-height: 25px;
	box-shadow: 0px 1px 2px #999 inset;
	width: auto;
}
.field, .field-icon {
	position: relative;
	border-radius: 4px;
	background-color: #EEE;
}

.field > div {
	display: inline-block;
	font-size: 11px;
	vertical-align: middle;
}
.field-icon {
	width: 80px;
	height: auto;
	margin: -1px 7px 0px 0px;
	padding: 0px 7px 0px 29px;
	line-height: 26px;
	background-position: 7px 50%, 0px 50%;
	background-repeat: no-repeat, repeat-x;
	box-shadow: 0px 1px 2px #999;
	color: #054f5c;
	font-weight: bold;
}
.field-icon.showname {
	background-image: url("/img/icon_television1.png");
}
.field-icon.status {
	background-image: url("/img/icon_lightbulp1.png");
	background-size: 16px 16px;
}
.field-icon.classification {
	background-image: url("/img/icon_tag_green.png");
}
.field-icon.runtime {
	background-image: url("/img/icon_clock2.png");
}
.field-icon.network {
	background-image: url("/img/icon_network2.png");
}
.field-icon.episodes {
	background-image: url("/img/icon_clapper.png");
}
.field-icon.followers {
	background-image: url("/img/icon_group1.png");
}
.field-icon.calendar {
	background-image: url("/img/icon_calendar1.png");
	background-size: 16px 16px;
}
.cf, .fields.fields--cols > .field.field--full {
	clear: both;
}
.oh {
	overflow: hidden;
}


/*
Admin -> Pages
*/
#admin_pages table, #contribute_shows table
{
	margin-top: 10px;
	clear: both;
	width: 100%;
	border: 1px solid black;
}
#admin_pages th, #contribute_shows th, .list th 
{
	border-bottom: 1px solid black;
	background-color: #CCC;
}
#admin_pages td, #contribute_shows td
{
	border-bottom: 1px solid #CCC;
}


/*
Admin -> Show Administration
*/
#admin_shows table
{
	margin-top: 10px;
	clear: both;
	width: 100%;
	border: 1px solid black;
}
#admin_shows th
{
	border-bottom: 1px solid black;
	background-color: #CCC;
}
#admin_shows td
{
	border-bottom: 1px solid #CCC;
}
#admin_shows a, table.admin_shows_viewers a 
{
	text-decoration: none;
}


/*
Admin -> User Administration
*/
#admin_users table
{
	margin-top: 10px;
	clear: both;
	width: 100%;
	border: 1px solid black;
}
#admin_users th
{
	border-bottom: 1px solid black;
	background-color: #CCC;
}
#admin_users td
{
	border-bottom: 1px solid #CCC;
}
#admin_users a
{
	text-decoration: none;
}

